LogoopenSUSE Build Service > Projects
Sign Up | Log In

python-neovim, xslide

requests:
- {author: maxlin_factory, id: 553006, package: python-neovim, type: submit}
- {author: maxlin_factory, id: 554471, package: xslide, type: submit}
requests_comment: 4

/project/staging_projects/openSUSE:Leap:15.0/adi:85

Comments for openSUSE:Leap:15.0:Staging:adi:85 (2)

Staging Bot staging-bot wrote 4 days ago

Requests (dashboard):

Repo Checker repo-checker wrote about 1 hour ago

x86_64

install check & file conflicts

can't install xslide-0.2.2-lp150.264.1.noarch:
  nothing provides psgml needed by xslide-0.2.2-lp150.264.1.noarch
can't install python3-neovim-0.2.0-lp150.2.1.noarch:
  nothing provides neovim >= 0.1.6 needed by python3-neovim-0.2.0-lp150.2.1.noarch
can't install python2-neovim-0.2.0-lp150.2.1.noarch:
  nothing provides neovim >= 0.1.6 needed by python2-neovim-0.2.0-lp150.2.1.noarch